1.0riginal Products' Check+Correct-0000 #13

0ooooooon532-588
11/16/2020 07:31 PM - Daping Huang

Status: a0 Start date: 11/17/2020
Priority: aa Due date: 12/12/2020
Assignee: Chunmei Fan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/16/2020 07:44 PM - Daping Huang
- Subject changed from 000000000 500-699 to000000000 532-5588
- Due date set to 11/30/2020

- Assignee set to Ruili Li

#2 - 11/16/2020 07:44 PM - Daping Huang
- Subject changed from 000000000 532-5588to000000000 532-588

#3 - 11/17/2020 12:12 PM - Daping Huang

- Tracker changed from0000 to0000

- Due date changed from 11/30/2020 to 12/05/2020
- Assignee changed from Ruili Li to Chunmei Fan

- Start date changed from 11/16/2020 to 11/17/2020

- Description updated

#4 - 11/17/2020 12:16 PM - Daping Huang
- Status changed from 000 to010

#5 - 11/17/2020 01:05 PM - Daping Huang
- Status changed from 00 to0010

- % Done changed from 0 to 30

#6 - 11/17/2020 01:08 PM - Daping Huang
- Status changed from 100 to010
- % Done changed from 30 to 0

#7 - 11/18/2020 04:59 PM - Chunmei Fan
- % Done changed from 0 to 50

#8 - 11/26/2020 03:39 PM - Chunmei Fan
- % Done changed from 50 to 100

#9 - 11/30/2020 06:02 PM - Daping Huang
- Due date changed from 12/05/2020 to 12/12/2020
